package market.Qms.metallurgy.mapper;

import java.util.List;

import market.Qms.metallurgy.vo.ComMscStationRPline;

import com.hnshituo.orm.GenericMapper;

public interface ComMscStationRPlineMapper extends GenericMapper<ComMscStationRPline, Object> {


	public void doinsert(ComMscStationRPline cMscStationRPline);

	public void doDeletePline(String pline_code);

	public List<ComMscStationRPline> doFind(ComMscStationRPline cm);
}